ul.default,
ol.default,
.page-content ul.post-list,
.page-content ol.post-list,
.page-content .page ul.posts-list,
.page-content .page ol.posts-list,
.site-footer .site-navigation ul,
.site-footer .site-contact ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul {
  list-style-type: disc;
  margin-bottom: var(--spacing-small);
  padding-left: var(--spacing-base);
}

ol {
  list-style-type: decimal;
  margin-bottom: var(--spacing-small);
  padding-left: var(--spacing-base);
}

dl {
  margin-bottom: var(--spacing-small);
}

dl dt {
  font-weight: bold;
  margin-top: var(--spacing-small);
}

dl dd {
  margin: 0;
}
